/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_LQPT_SUMMARY') 
 CREATE TABLE T_SIM_LQPT_SUMMARY (
FID BIGINT DEFAULT 0 NOT NULL,
FSUMMARYMONTH DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FENTERPRISEROLE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBULENUM BIGINT DEFAULT 0 NOT NULL,
FBLUEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBLUETAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREDNUM BIGINT DEFAULT 0 NOT NULL,
FREDAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREDTAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSUMMARYSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSUMMARYRESULT NVARCHAR(200) DEFAULT ' ' NOT NULL,
FEPINFO BIGINT DEFAULT 0 NOT NULL,
FBLUENUM BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
